html, body {overflow: hidden; width: 100%; height: 100%;}
body {background-color: #18162b;}
h1,h2,h3,h4,h5 {font-weight: normal; margin: 0; line-height: 100%;}
html * {outline: 0 !important;}

body, button, input, select, textarea { font-family: MuseoSans-300, tahoma, helvetica; color: #fff; }
a { color: #fff;}
a:visited { color: #fff; }
.no-touch a:hover { color: #fff; }
a:focus,.no-touch a:hover, a:active { outline: 0; }

#k2logo {position: absolute; z-index: 9999;}
#k2logo img {display: none;}
#k2logo img.dark {border: solid 1px #18162B;}
#k2logo img.white {border: solid 1px #fff;}

#badges {position: absolute; top: 0; right: 0; height: 100%; bottom: 0; z-index: 9999;}
.csstransforms #badges .gc.csstransforms {position: absolute; top: 26px; right: -62px;}
.csstransforms #badges .gc.csstransforms img {display: block; position: relative;  width: 250px; height: 70px; line-height: 70px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.csstransforms #badges .gc.no-csstransforms {display: none;}
.no-csstransforms #badges .gc.csstransforms {display: none;}
.no-csstransforms #badges .gc.no-csstransforms {display: block; position: absolute; top: 0; right: 0;}
#badges .awwwards {position: absolute; right: 0; bottom: 100px;}
#badges .fwa {position: absolute; right: 0; bottom: 0; width: 100px; height: 100px;}

#badges_en {position: absolute; top: 0; right: 0; height: 100%; bottom: 0; z-index: 9999;}
.csstransforms #badges_en .gc.csstransforms {position: absolute; top: 26px; right: -62px;}
.csstransforms #badges_en .gc.csstransforms img {display: block; position: relative;  width: 250px; height: 70px; line-height: 70px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.csstransforms #badges_en .gc.no-csstransforms {display: none;}
.no-csstransforms #badges_en .gc.csstransforms {display: none;}
.no-csstransforms #badges_en .gc.no-csstransforms {display: block; position: absolute; top: 0; right: 0;}
#badges_en .awwwards {position: absolute; right: 0; bottom: 100px;}
#badges_en .fwa {position: absolute; right: 0; bottom: 0;  width: 100px; height: 100px;}

footer {width: 100%; height: 1px; position: absolute; bottom: 0; text-align: center; z-index: 1000;}
footer .whiteBar {height: 1px; overflow: hidden; width: 100%; background-color: #fff; 
    opacity: 0.15;
    filter:alpha(opacity = 15);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
}
footer .footerContent {height: 100%; background-color: #18162B;}
footer a {text-decoration: none;}
footer nav {text-transform: uppercase;}

footer nav a {border: solid 1px #18162b;}
.no-touch footer nav a:hover {background-color: #525160; border-color: #8c8b95;}
footer nav a.active, .no-touch footer nav a.active:hover {background-color: #fff; border-color: #fff; color: #18162b;}

#cookieLaw {display: none; width: 100%; bottom: 0; background: #fff; position: absolute; z-index: 1000;}
#cookieLaw .cookie-close {position: absolute; top: 50%; margin-top: -8px; right: 50px;}
#cookieLaw p {margin: 1em 3em; color: #18162b; width: 80%; line-height: 3em;}
#cookieLaw .cookie-link { color: #18162b; }

#navMain {font-family: MuseoSans-100;}
#navMain a {padding: 0 20px; line-height: 1.31em; height: 1em; font-size: 3em;}


#navMain form {position: absolute; right: .5em; top: 1px; height: 1em; font-size: 4.1em; border:1px solid #747380; overflow: hidden;}
#navMain form label {float: left; overflow: hidden; line-height: 1em;}
#navMain form #q {color: #fff; background:#18162b; height: 1em; border: none;}
#navMain form #qSubmit {float: right; width: 1em; height: 1em; background: url('/static/front/img/lupa.png') 50% 50% no-repeat; background-size: 1em; border: none; border-left: solid 1px transparent;}
.ie7 #navMain form #qSubmit {float: none; display: block; margin-top: 3px; position: relative; top: -4px;}

#navMain form .think {background: url('/static/front/img/think.gif') 50% 50% no-repeat !important;}
#navMain form label input {top: 0; bottom: 0; right: 1em; width: 1px; padding: 0; font-size: 0.5em; padding: 0.5em 0em; overflow: hidden; float: left;
    opacity: 0;
    filter:alpha(opacity = 0);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#navMain form #q.focus {background-color: #fff; color: #18162b;}
#navMain form.hover label input, #navMain form label input.focus {width: 6em !important; padding-left: 0.5em !important;
    opacity: 1;
    filter:alpha(opacity = 100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
#navMain form.hover #q {border-right: 1px solid #747380;}
.csstransitions #navMain form label input {
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
    transition:all .6s;
}

#navSub {font-family: MuseoSans-300; font-size: 1.5em; padding: 10px 0;}
#navSub a {padding: 0 20px; line-height: 1.867em; height: 1.867em;}

#navBottom {font-family: MuseoSans-500; font-size: 1em; position: relative; height: 1em; bottom: 1em; width: 100%;}
#navBottom a {padding: 0 10px; line-height: 1.4em; height: 1.4em;}
#navBottom .left {float: left; padding-left: 2.3em;}
#navBottom .right {float: right; padding-right: 1em;}

footer.wait, footer.wait a {cursor : wait !important;}
